﻿@charset "UTF-8";
/* APL Identity Site Custom CSS Document */

body {
    font-family: Gentona, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-weight:400;
    font-size:16px;
}

/*BANNER AREA*/
.rap_header {
	background-color:#002D73;
	width:100%;
	min-height: 135px;	
	min-width: 1000px;
	border-top: #FF9F1A solid 2px;
}
#APL_logo {
	margin-top: 16px;
	margin-left:-24px;
}
#rap_official {
	margin-top: 75px;
}

@media (max-width: 767px) {
  body {
    padding-right: 0px;
    padding-left: 0px;
  }
}



/*MAIN CONTENT AREA*/
.rap_content {
	width:100%;
	min-height: 481px;
}
.rap_content-inner {
	min-width: 1000px;
}
.rap_content-right {
	/*padding-right:20px;*/
	max-width:850px;
}
    .rap_content-right h2 {
        color: #002d72;
        font-size: 26px;
        text-transform: uppercase;
        font-family: Gentona, "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight: 400;
        margin: 30px 0 10px 0;
    }
    .rap_content-right h3 {
        color: #002d72;
        font-size: 24px;
        font-family: Gentona, "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight: 300;
        padding: 0;
        margin: 8px 0 6px 0;
    }
    .rap_content-right p, .rap_content-right ul {
        font-family: Minion Pro, Minion, Times, "Times New Roman", serif;
        font-size: 18px;
        line-height: 1.42857143;
        margin-bottom: 1em;
    }
    .rap_content-right ul li {
        margin-top:8px;
    }
.vpn-options {
	margin-left:2em !important;
}
.readmore-img {
	text-align:middle;
	margin-top:-5px;
	margin-left:5px;	
	
}
.get-connected {
	/*background-color:#FBE8A7;*/
	padding:1em 2em; 
	/*margin:1em;*/
	/*border:#666 1px dotted;*/
}
.get-connected-instruction {
	font-weight:normal;
	color:#000;
}
.more-help {
	font-size:1.3em;
	font-weight:bold;
	color: #000;
	margin-top:1em !important;
}
.vpn-stats {
	padding:0;
	margin:0;
	background-color:#F3F3F3;
	border:#666 1px dotted;
}
.vpn-stats p {
	font-weight:bold;
	margin:1em 1em 0 1em;
	padding: 0 0 0 0;
}
.vpn-message {
	padding:0 .5em;
	margin:0;
}
.vpn-message p {
	font-weight:normal;
	color:#000;
	margin:0 0 .5em 0;
	padding: 0 0 0 0;
}
.vpn-message-heading {
	font-weight:bold;
	color:#636363;
	padding:0;
	margin: .5em 0 .5em 0;
}

.video-intro {
	background-color:#000; 
	margin:0;
	padding:0;
	width:400px;	
}
.video-intro p {
	padding:10px;
}



.video-intro a:link,
.video-intro a:active,
.video-intro a:visited {

}
.video-intro a:hover {
	color:#FFF;
	text-decoration:none;
}

.sslvpn-btn {
	min-width:125px;
}


/*MISC*/

.modal {
	width:700px;
	min-height:500px;
	left:45%;
}
.up {
    background-image: url('../img/up.png');
    background-repeat: no-repeat;
    padding-left: 1.1em !important;  
    background-position: left center; 
}
.down {
    background-image: url('../img/down.png');
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 1.1em !important;   
}

/*NAVIGATION*/
.rap_nav {
	margin-top:26px;
    min-width: 210px;
}
.rap_nav li {
	border-top:#999999 solid 1px;
	/*border-bottom:#999999 solid 1px;*/
	padding:10px 15px;
	width:214px;
}
.rap_nav li a {
	color:#000;
	font-weight:normal;
}
.rap_nav li:hover, .rap_nav li a:active {
	background-color:#eee;
	font-weight:normal;
}
.rap_nav li:first-child {
	/*border-top:#999999 solid 1px;*/
}
.navtopline {
	margin:0;
	padding:0;
	height:20px;
	width:214px;
	/*border-left:#999999 solid 1px;*/
}
.rap_nav li.selected a {
	font-weight:bold !important;	
}

/*FOOTER*/
.rap_footer {
    background-color: #4a484c;
    border-top: 3px #7e7e7c solid;
    width: 100%;
    min-height: 52px;
    min-width: 1200px;
    color: #fff;
    padding-top: 18px;
    margin-top: 30px;
    font-size: 14px;
}
.copyright-paragraph 
{
    margin-left:8em;
}